

.tt_pbg{
  background: var(--tt_primary_color);
}
.tt_pbg:hover{
  background: var(--tt_primary_color);
}



/***************************************************
@ BD Map
*****************************************************/
.bd-map {
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid #00c975;
    position: relative;
}
.bd-map .ab_title {
    background-image: url(../image/your-aria-news.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background-position: bottom center;
    line-height: 40px;
}
 .bd-map .ab_title a{
    color: #fff;
}
 .bd-map .at_bd_map {
    padding: 5px;
}

.bd-map .at_bd_map svg {
    height: 323px;
}

/*
@ Join
*/
#join_techtaranga{
  background-image: url("../image/register-bg.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.attraiit-card{
    border-radius: 15px;
    overflow: hidden;
}
#join_techtaranga .select2-container--default .select2-selection--single {
    border: unset;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
}
.select2-dropdown {
    background-color: white;
    border: 1px solid #aaa;
    border-bottom: 1px solid #aaa !important;
}

/*
@ Account
*/
#account_attraibarta{
  background: #f5f8ff;
}
.attraiit-profile {
    border-top: 4px solid #0d7f40 !important;
}
.ttaranga_ab_avater {
    position: relative;
    height: 180px;
    width: 180px;
    margin: auto;
    border-radius: 50%;
    overflow: hidden;
}
.tt_acc_card .ttaranga_ab_avater{
  position: relative;
  overflow: hidden;
  border-radius: 100%;
}
.ttaranga_ab_avater img  {
    height: 100%;
    width: auto;
}
.ttaranga_ab_avater_update {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgb(1 1 1 / 46%);
    display: block;
    color: white;
}

.ttaranga_ab_avater_update i {
    padding: 5px 0;
    font-size: 20px;
    display: block;
    cursor: pointer;
}

.tt_acc_card .ttaranga_ab_avater img{
  height: auto;
  width: 100%
}
.ttaranga_avater_box {
    border: unset !important;
    background-color: white;
}
.ttaranga_avater_box  .modal-header{
  border-bottom:1px solid gray;
}
.ttaranga_avater_box  .modal-footer{
  border-top:1px solid gray;
}
.ttaranga_avater_box  .btn-close {
    filter: brightness(2) invert(1);
}
.attraiit-profile .profile-main h4 {
    color: #464646;
}
.attraiit-profile .profile-main h5 {
    color: #535353;
}
.attraiit-profile .profile-main h5 .pro-ver-signature{
    font-size: 15px;
}
.count-ac ul {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px;
}
.count-ac ul li {
  position: relative;
}
.count-ac ul li span {
  font-weight: 600;
}
.count-ac ul li p {
  font-size: 12px;
  margin-bottom: -5px;
}
.count-ac ul li i{
    display: block;
    transform: rotate(90deg);
    font-size: 25px;
    color: #939393;
}
.attraibarta-opts ul li{
  list-style-type: none;
}
.attraibarta-opts ul li a {
    font-size: 18px;
    line-height: 48px;
    display: block;
    font-weight: bold;
    margin-top: 3px;
    padding: 1px 10px;
    border-radius: 10px;
    color: rgb(73, 73, 73);
}
.attraibarta-opts ul li a:hover{
    color: rgb(73, 73, 73);
    background: #f6f6f6;

}
.attraibarta-opts ul li img{
    height: 30px;
    padding-right: 6px;
}
.ab_info-tbl{
    font-size: 18px;
    line-height: 40px;
}



/*
@ Welcome Wedget
*/
.welcome-user {
  background-image: url("https://attraibarta.com/assets/image/your-aria-news.png");
  background-color: #00c975;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  color: white;
}

.otp-wd {
    text-decoration: none !important;
    transition: all 0.4s ease-in-out;
    position: relative;
    width: 100%;
    height: 80px;
    background: #fff;
    border-radius: 5px;
    padding: 1rem;
    display: flex;
    align-items: center;
    box-shadow: 0px 0 30px rgb(1 41 112 / 10%);
}
.otp-wd img {
    margin-right: 16px;
    margin-left: 5px;
    height: 40px;
}
.otp-wd p {
  font-weight: bold;
  text-align: left;
  margin-bottom: 0;
  font-size: 20px
}
.otp-wd p.count {
  font-size: 24px;
}

.otp-wd::before {
  content: "";
  position: absolute;
  height: 80%;
  left: 0;
  top: 50%;
  bottom: 0;
  transform: translateY(-50%);
  width: 10px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.otp-wd.yeallow:hover {
  background: hsl(44deg 97% 57% / 26%);
}
.otp-wd.yeallow::before {
  background: #fcc328;
}
.otp-wd.blue:hover {
  background: rgb(82 134 255 / 26%);
}
.otp-wd.blue::before {
  background: rgb(82 134 255);
}
.otp-wd.deeptomato:hover {
  background: rgb(205 110 45 / 26%);
}
.otp-wd.deeptomato::before {
  background: rgb(205 110 45);
}

/* Recent Activity */
.card-ab {
  margin-bottom: 30px;
  border: none;
  border-radius: 5px;
  background: white;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
  overflow: hidden;
}

.card-header, .card-footer {
  border-color: #ebeef4;
  background-color: #fff;
  color: #798eb3;
  padding: 15px;
}

.card-title {
  padding: 20px 0 15px 0;
  font-size: 18px;
  font-weight: bolder;
  color: #012970;
}
.card-title span {
  color: #899bbd;
  font-size: 14px;
  font-weight: 400;
}

.card-body {
  padding: 0 20px 20px 20px;
}
.filter .icon {
  color: #aab7cf;
  padding-right: 20px;
  padding-bottom: 5px;
  transition: 0.3s;
  font-size: 16px;
}

.filter {
    position: absolute;
    right: 0px;
    top: 15px;
}
.activity {
  font-size: 14px;
}
.activity .activity-item .activite-label {
  color: #888;
  position: relative;
  flex-shrink: 0;
  flex-grow: 0;
  min-width: 64px;
}
.activity .activity-item .activite-label::before {
  content: "";
  position: absolute;
  right: -11px;
  width: 4px;
  top: 0;
  bottom: 0;
  background-color: #eceefe;
}
.activity .activity-item .activity-badge {
  margin-top: 3px;
  z-index: 1;
  font-size: 11px;
  line-height: 0;
  border-radius: 50%;
  flex-shrink: 0;
  border: 3px solid #fff;
  flex-grow: 0;
}
.activity .activity-item .activity-content {
  padding-left: 10px;
  padding-bottom: 20px;
}
.activity .activity-item:first-child .activite-label::before {
  top: 5px;
}
.activity .activity-item:last-child .activity-content {
  padding-bottom: 0;
}


/* News & Updates */
.dashboard .news .post-item + .post-item {
  margin-top: 15px;
}
.dashboard .news img {
  width: 80px;
  float: left;
  border-radius: 5px;
}
.dashboard .news h4 {
  font-size: 15px;
  margin-left: 95px;
  font-weight: bold;
  margin-bottom: 5px;
}
.dashboard .news h4 a {
  color: #012970;
  transition: 0.3s;
}
.dashboard .news h4 a:hover {
  color: #4154f1;
}
.dashboard .news p {
  font-size: 14px;
  color: #777777;
  margin-left: 95px;
}

/*
@ App Options
*/
.attraibarta-acc-optns {
  transition: all 0.4s ease-in-out;
  background: #ffffff;
  border-radius: 5px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.attraibarta-acc-optns::before {
  content: "";
  position: absolute;
  width: 80%;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  height: 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.attraibarta-acc-optns.blue {
  background: rgb(142 149 243 / 29%);
}
.attraibarta-acc-optns.blue::before {
  background: rgb(142 149 243);
}
.attraibarta-acc-optns.gray {
  background: rgb(125 134 143 / 29%);
}
.attraibarta-acc-optns.gray::before {
  background: rgb(125 134 143);
}
.attraibarta-acc-optns.red {
  background: rgb(244 115 80 / 16%);
}
.attraibarta-acc-optns.red::before {
  background: rgb(244 115 80);
}
.attraibarta-acc-optns.red2::before {
  background: rgb(186 54 12);
}
.attraibarta-acc-optns.red2 {
  background: rgb(244 115 80 / 16%);
}
.attraibarta-acc-optns.yeallow::before {
  background:rgb(158 54 192);
}
.attraibarta-acc-optns.yeallow {
  background: rgb(158 54 192 / 19%);
}
.attraibarta-acc-optns.logout::before {
  background: rgb(255 0 0);
}
.attraibarta-acc-optns.logout {
  background: rgb(255 0 0 / 16%);
}
.attraibarta-acc-optns h4 {
  font-weight: bold;
  text-align: center;
  font-size: 18px;
}

/* Featured Image Uploader */
.image_upload_div{
  position: relative;
}
.featured_image_article_selector {
  background: #f5f4f4;
  position: relative;
  display: block;
  border: 2px dashed #9d9d9d;
  width: 100%;
  border-radius: 6px;
  min-height: 100px;
  overflow: hidden;
}

.featured_image_article_selector::before {
  content: '';
  display: block;
  padding-top: 56.25%; /* 16:9 aspect ratio (height = width * 9/16) */
}

.featured_image_article_selector input {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 1;
}

.featured_image_article_selector span {
  position: absolute;
  color: #939393;
  top: 50%;
  width: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.image_preview img {
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensures the image fills the container while maintaining its aspect ratio */
}
.cursor-pointer{
  cursor: pointer;
}

.image_upload_div .invalid-feedback {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #dc3545;
    color: white;
    padding: 4px;
    text-align: center;
}

/*
@ File Upload
*/
.file-profile:hover{
    background-color: #f6f6f6;
    transition: 0.3s;
}
.file-profile img{
    float: left;
    height: 50px;
    padding-right: 6px;
}
.file-profile .file-info h6 {
    color: #4a4a4a;
    font-size: 16px;
}
.file-profile .file-info p {
    font-size: 15px;
}


/*
@ 404 Page Design
*/
.error_404 img{
  height: 165px;
}
.error_404 h1{
  font-size: 30px;
}
.error_404 p{
  font-size:15px;
}
.error_404 .search-form .i-form{
  border-radius: 40px;
  border: 1px solid #4fc3f7;
  overflow: hidden;
}

/*
@ User Card New
*/
.profile-card-user{
    background:red;
}


/****************************
/**Profile Page For Creator
****************************/

.creator_profile {
    margin-top: -5px;
    padding: 35px 0;
    padding-bottom: 50px;
}
.creator_profile .creator_top {
    background: white;
    border-radius: 10px;
}
.creator_image img {
    border-radius: 10px;
    height: auto;
    width: 200px;
}
.creator_image {
    float: left;
}
.creator_bio {
    padding-left: 215px;
}
.creator_title {
    background: #f3f4f6;
    display: inline-block;
    padding: 5px 14px;
    border-radius: 26px;
    font-weight: 600;
    color: #616161;
}
.creator_social ul {
    padding: 0;
    list-style-type: none;
    float: right;
}
.creator_social ul li {
    padding: 5px 0;
}
.ab_social i {
    padding: 10px;
    border-radius: 5px;
}
.ab_social .fa-facebook {
  background: #3B5998;
  color: white;
}

.ab_social .fa-twitter {
  background: #55ACEE;
  color: white;
}

.ab_social .fa-youtube {
  background: #bb0000;
  color: white;
}

.ab_social .fa-instagram {
  background: linear-gradient(145deg, #675cd2 10%, #da4276 70%);
  color: white;
}
#followCreator {
    white-space: nowrap;
    border-radius: 7px;
    border-style: none;
    background-color: #d32f2f;
    font-size: 16px;
    font-weight: 600;
    color: white;
    padding: 6px 19px;
}
.creator_action {
    align-items: center;
    display: flex;
}
.meta_name, .meta_value {
    display: block;
    text-align: center;
}
.meta_name, .meta_value {
    font-weight: 600;
    font-size: 12px;
}
.meta_value {
    font-weight: 700;
    font-size: 13px;
}
.meta_separator {
    height: 36px;
    width: 1px;
    margin: 0 10px;
    border-radius: 0.5rem;
    background-color: #9c9c9c;
}

.searchbar_container {
    align-items: center;
    transform: translateY(-29px);
    border-radius: 9px;
    box-shadow: 0 8px 24px #1a29470a,0 2px 8px #1a294714;
    background-color: white;
    transition: transform .2s;
}
.searchbar_container select{
    border: unset;
    background-color: #f5f7fc;
    color: #707070;
    font-weight: 500;
}
.searchbar_container select:focus {
  border-color: #ced4da;
  box-shadow: none;
  outline: 0;
}
.view_type_button i {
    display: inline-block;
    padding: 4px 8px 0px 8px;
    font-size: 21px;
    border-radius: 4px;
    color:#6e6e6e;
    transition: 0.3s;

}
.view_type_button i:hover{

    background: #f5f7fc;

}
.ab_line {
    width: 1px;
    margin: 0 6px;
    height: 36px;
    display: inline-block;
    background-color: #dddddd;
}
.creator_search_input{
    width:100%;
}
.creator_search_input input {
    border: unset;
    font-weight: 600;
}
.creator_search_input input:focus {
  border-color: #ced4da;
  box-shadow: none;
  outline: 0;
}
.search_icon {
    line-height: 34px;
    font-size: 20px;
    padding-left: 10px;
    color: #a5a5a5;
}
@media (max-width: 768px) {
    .creator_image {
        float: unset;
        margin-top:-125px;
    }
    .creator_image img {
        border-radius: 50%;
        border: 5px solid #efefef;
        margin-bottom: 16px;
    }
    .creator_profile .creator_top {
        margin-top:125px;
    }
    .creator_bio {
        padding-left: unset;
    }
    .creator_action {
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .creator_social {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 15px;
    }

    .creator_social ul {
        display: flex;
        align-items: center;
        list-style: none;
        padding: 0;
    }
    .creator_social ul li{
        padding:0 10px;
    }
    #followCreator {
        font-size: 12px;
        padding: 6px 9px;
    }
}

/* Verification Section */
.account-section .form-verification-code .form-group .input_group {
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    gap: 12px;
}
.form-verification-code .form-group .input_group input {
    width: 52px;
    height: 64px;
    font-size: 22px;
    font-weight: 600;
    display: inline-flex;
    text-align: center;
    justify-content: center;
    padding: 0;
}

.form-verification-code .countdown_code .btn-resend {
    font-size: 13px;
    font-weight: 500;
    padding: 8px 20px;
}

.pwd_icon{
    position: absolute;
    cursor: pointer;
    top: 50%;
    transform: translate(50%, -50%);
    right: 30px;
}
/* Stor SIngle Block */
.story-image{
  position: relative;
}
.story-image .story-image-ads{
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
}
.story-single-block {
    height: 301px;
    position: relative;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    border-radius: 10px;
    display: block;
}
.story-single-block .news-title-4 {
    background: linear-gradient(to top, rgb(0 0 0 / 99%) 0%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 96px 15px 15px 15px;
    color: white;
}
.story-single-block  .photo-stories-icon {
    color: white;
    display: inline-block;
    background: #00000069;
    position: absolute;
    right: 14px;
    top: 14px;
    height: 30px;
    width: 30px;
    font-size: 14px;
    text-align: center;
    line-height: 32px;
    border-radius: 20px;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 13px;
    background: #000000cf;
    display: block;
    height: 27px;
    width: 49px;
    text-align: center;
    line-height: 28px;
    border-radius: 50px;
    color: white;
}


/***************************************************
@ Galllery Style
*****************************************************/

.gallery-img-1 {
    height: 165px;
    width: 100%;
    object-fit: cover;
}
.gallery-img-cover-1 {
    height: 405px;
    width: 100%;
    object-fit: cover;
}
.featured-image-photo{
  position: relative;
}
.featured-image-photo i {
    position: absolute;
    top: 16px;
    left: 16px;
    display: block;
    line-height: 32px;
    height: 30px;
    width: 30px;
    color: white;
    border-radius: 3px;
    background: hsl(0deg 0% 0% / 51%);
    text-align: center;
}

/***************************************************
@ PS Style
*****************************************************/
.trending-area {
  text-align: center;
}
.trending-list {
    margin: 0;
    padding: 0;
}
.trending-list li {
    list-style-type: none;
    display: inline-block;
}
.trending-list li span {
    margin-right: 10px;
    font-weight: bold;
    font-size: 15px;
    color: var(--tt-text-color);
}
.trending-list li a {
    background: var(--tt-white-color);
    color: var(--tt-text-color);
    padding: 4px 8px;
    margin-right: 10px;
    transition: .2s;
    box-shadow: 0 1px 2px rgb(0 0 0 / 10%);
    margin-bottom: 0;
    display: inline-block;
}
.trending-list li a:hover {
    background: #2d292a;
    color: #fff;
}
@media only screen and (max-width: 767px) {
    .trending-area {
        text-align: left;
        overflow: auto;
        white-space: nowrap;
        padding-bottom: 10px;
    }
}

.ps-carousel-lead-news .carousel-caption {
  text-align: left;
  padding: 4px 20px;
  padding-bottom: 20px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, .8) 100%);
  width: 100%;
  right: 0;
  left: 0;
  bottom: 0;
  padding-bottom: 15px;
}
.ps-carousel-lead-news .carousel-item h1 {
  text-align: left;
  margin: 0;
  color: #fff;
}

.ps-video-section{
  background: #212121;
}
.pc-video-single{
  background: #333333;
}
.pc-video-single i {
    position: absolute;
    color: #ff0000;
    top: 50%;
    background: white;
    opacity: 0.8;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 45px;
    display: block;
    height: 54px;
    width: 54px;
    padding: 0px 0px 0px 5px;
    text-align: center;
    border-radius: 50%;
    line-height: 62px;
    transition: 0.3s;
}

.pc-video-single:hover i {
    color: #000;
    background: #fff;
    opacity: 0.8;
    left: 50%;
}
.ps-video-section-title span {
    font-size: 20px;
    background: #333333;
}
.ps-video-section-title h3 {
    border-left: 4px solid var(--tt_primary_color);
    padding-left: 10px;
}

.ps-category-lead-news{
  overflow: hidden;
}
.ps-category-lead-news .ps-clead-title{
    position: absolute;
    width: 100%;
    color: rgb(255, 255, 255);
    bottom: 0px;
    background: linear-gradient(rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0.8) 100%);
    padding: 7px 7px 0px;
}
.ps-category-lead-news:hover .ps-clead-img img{
  transform: scale(1.05);
  transition: 0.3s;
}

.p_post_cat3{
  font-size: 34px;
  transition: 0.3s;
}
.p_post_cat3:hover{
  color: var(--tt_primary_color);
}
.p_post_cat2{
  font-size: 24px;
  color: var(--tt_primary_color);
  border-bottom: 2px solid;
}
.p_post_cat1{
  font-size: 22px;
  color: var(--tt_primary_color);
}
.p_post_cat_sub{
  border: 1px solid;
  display: inline-block;
  padding: 3px 10px;
  margin-right: 5px;
}
.p_post_cat_sub2 {
    display: inline-block;
    position: relative;
    font-size: 22px;
    margin-right: 5px;
    margin-left: 20px;
    transition: 0.3s;
}
.p_post_cat_sub2:hover {
  color: var(--tt_primary_color);
}
.cat_sub_icon {
    position: absolute;
    font-size: 10px;
    color: #adadad;
    left: -18px;
    top: 50%;
    transform: translate(0, -50%);
}
/*  Custom Share Button */
.share-btn a {
    height: 32px;
    line-height: 30px;
    margin-right: 6px;
    width: 32px;
    display: inline-block;
    text-align: center;
    border-radius: 20%;
    font-size: 15px;
    transition: all 0.3s;
}
.share-btn svg {
  fill: #fff;
}
.share-btn .facebook {
  background: #3b5999;
}
.share-btn .twitter {
  background: #000;
}
.share-btn .whatsapp {
  background: #25D366;
}
.share-btn .copy-link {
  background: #3578e5;
}
.share-btn .print-link {
  background: #738a8d;
}
.share-btn .google-news {
  background: #eee;
}
.share-btn .linkedin {
    background: #0077b5;
}

.share-btn a:hover {transform: translateY(-5px);}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fb-comment{
  width: 100%;
}
.fb-comment h2 {
    width: 100%;
    background: var(--tt_primary_color);
    color: white;
    font-size: 18px;
}
.next-content {
  margin-bottom: 30px;
  clear: both;
  border-top: 5px solid #000;
}
.next-content span {
    color: #fff;
    background: #000;
    border-radius: 0 0 15px 15px;
    padding: 6px 15px 7px;
    display: block;
    width: 110px;
    margin: -1px auto 0;
    font-weight: bold;
    border-bottom: 3px solid var(--tt_primary_color);
}

.btn-more-details {
    background: var(--bg-color);
    color: var(--text-color);
    box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
    font-size: 18px;
    border: 1px solid #fff;
}

 
/* Calender */
tr.zabuto-calendar__navigation {
  background: var(--tt_primary_color);
  color: white;
}
tr.zabuto-calendar__days-of-week {
  color:var(--tt_primary_color);
}
.zabuto-calendar__navigation__item--header {
  padding: 7px;
  font-size: 18px;
}
.zabuto-calendar__navigation__item--next, .zabuto-calendar__navigation__item--prev {
  text-align: center;
  cursor: pointer;
  font-size: 16px;
}
.zabuto-calendar__days-of-week__item {
  text-align: center;
  padding: 8px 0;
}
td.zabuto-calendar__day--empty {
  background: #ededed;
}
.zabuto-calendar__day--today {
  background: var(--tt_primary_color);
  border-radius: 35px;
}
.zabuto-calendar__navigation__item--header__year {
  font-family: SutonnyMJ;
  padding-left: 8px;
}
.zabuto-calendar__day a,
.zabuto-calendar__day--today a{
  font-family: SutonnyMJ;
  font-size: 20px;
  color: #2f2f2f;
}
.zabuto-calendar__day--today a{
  color: white;
}
/* Archive Calender */
.archive_box input{
  border: 1px solid var(--tt_primary_color);
}
.archive_box a{
  border: 1px solid var(--tt_primary_color);
  background:  var(--tt_primary_color);
  color: #fff;
}
/* News Ticker */
#techtaranga-ticker-box.techtaranga-ticker {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    border-radius: 0px;
    position: relative;
}
#techtaranga-ticker-box.techtaranga-ticker ul {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-top: 5px;
}
#techtaranga-ticker-box.techtaranga-ticker ul li {
    display: inline-block;
    margin-right: 10px;
}
#techtaranga-ticker-box.techtaranga-ticker ul li img.ticker_img_icon {
    height: 22px;
    border-radius: 0px;
}
#techtaranga-ticker-box.techtaranga-ticker ul li .ticker-item {
    display: flex;
    margin: 0;
    align-items: center;
}
#techtaranga-ticker-box.techtaranga-ticker ul li a {
    padding-left: 7px;
    font-weight: bold;
}
.techtaranga-ticker-container.techtaranga-ticker-1 {
    background: var(--tt_primary_color);
    padding: 3px;
}
.techtaranga-ticker-container.techtaranga-ticker-1 a{
    color: white;
}
.techtaranga-ticker-container.techtaranga-ticker-1 .techtaranga-ticker-title {
    color: white;
    padding: 0 11px;
    font-weight: bold;
    font-size: 21px;
}
.techtaranga-ticker-container.techtaranga-ticker-2 {
    padding: 3px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
}
.techtaranga-ticker-container.techtaranga-ticker-2 .techtaranga-ticker-title {
    color: white;
    padding: 1px 11px;
    font-weight: bold;
    font-size: 21px;
    background: var(--tt_primary_color);
    border-radius: 5px;
    margin-right: 10px;
    margin-left: 1px;
}
.techtaranga-ticker-container.techtaranga-ticker-3 {
    background: #f4f4f4;
    overflow: hidden;
}
.techtaranga-ticker-container.techtaranga-ticker-3 .techtaranga-ticker-title {
    color: white;
    font-weight: bold;
    padding: 5px 19px;
    font-size: 21px;
    background: var(--tt_primary_color);
}
.techtaranga-ticker-container.techtaranga-ticker-3 #techtaranga-ticker-box::before {
    content: "";
    height: 16px;
    width: 16px;
    background: var(--tt_primary_color);
    top: 9px;
    left: -9px;
    position: absolute;
    transform: rotate(45deg);
    z-index: 1;
}
.techtaranga-ticker-container.techtaranga-ticker-3 #techtaranga-ticker-box::after {
    content: "";
    height: 100%;
    width: 16px;
    background: #f4f4f4;
    right: -9px;
    position: absolute;
    z-index: 1;
}

/* Poll */
.techtaranga_poll{
  height: 100%;
}
.techtaranga_poll_date{
  font-size: 20px;
}
.techtaranga_poll_download{
  font-size: 20px;
  cursor: pointer;
}
.techtaranga_poll_options_item {
    background: #ecf6f8;
    margin-top: 10px;
    cursor: pointer;
    user-select: none;
    position: relative;
    height: 30px;
    overflow: hidden;
}
.techtaranga_poll_item_info {
    position: absolute;
    width: 100%;
    top: 50%;
    z-index: 25;
    padding: 10px;
    left: 0;
    transform: translate(0, -50%);
}
.techtaranga_poll_options_item .techtaranga_poll_item_bar {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    background: #c3efff;
    z-index: 20;
}
.dPoll{
  width: 500px;
  height: auto;
  background: red;
  position: fixed;
  top: -1000px;
  left:-1000px
}
.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  border-radius: 5px;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.techtaranga_vwraper i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 34px;
    color: white;
}
.techtaranga_vwraper h3 {
    font-size: 18px;
    margin-top: 8px;
    font-weight: 600;
    line-height: 24px;
}
.techtaranga_footer_slidad{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #f3f3f3;
  box-shadow: 0 0 #0000,0 0 #0000,0.333rem -6px 0.333rem #00000014;
}
.techtaranga_footer_slidad_inner{
  position: relative;
}
.techtaranga_footer_slidad_close {
    position: absolute;
    top: -31px;
    background: #f3f3f3;
    right: 0;
    padding: 4px;
    display: inline-block;
    cursor: pointer;
    border-top-left-radius: 10px;
}
.techtaranga_header_slidad{
  background: #f3f3f3;
}
.techtaranga_header_slidad_inner{
  position: relative;
}
.techtaranga_header_slidad_close {
    position: absolute;
    bottom: -31px;
    background: #f3f3f3;
    right: 0;
    padding: 4px;
    display: inline-block;
    cursor: pointer;
    border-bottom-left-radius: 10px;
}
@media (min-width: 1400px){
  .container {
      width: 1380px !important;
      max-width: 1370px;
  }
}
.techtaranga-recent-btn-1 {
   display: block;
   background: #f4f4f4;
   width: 80%;
   margin: auto;
   border-radius: 4px;
   text-align: center;
   padding: 3px 5px;
   font-size: 19px;
   margin-top: -18px;
}
.techtaranga_video_2{
  background: #222222;
  overflow: hidden;
}
.techtaranga_video_3 {
    background: #cc181e;
    border-radius: 11px;
    padding: 0;
    padding-bottom: 15px;
}
.techtaranga_nevigator {
    position: relative;
    height: 1px;
    width: 100%;
    background: #e2e2e2;
}
.techtaranga_nevigator a {
    position: absolute;
    top: 50%;
    right: 38px;
    transform: translateY(-47%);
    background: #cc181e;
    padding: 0px 4px;
    color: white;
}
.techtaranga_cnevigator {
    position: relative;
    height: 1px;
    width: 100%;
    background: #e2e2e2;
}
.techtaranga_cnevigator a {
    position: absolute;
    top: 50%;
    right: 38px;
    transform: translateY(-47%);
    background:white;
    font-size: 20px;
    padding: 0px 4px;
}
.techtaranga_svdo{
  position: relative;
}
.techtaranga_svdo span {
    position: absolute;
    bottom: 16px;
    font-size: 13px;
    left: 20px;
    color: white;
    text-shadow: 2px 2px 8px BLACK;
    transition: 0.3s;
}
.techtaranga_svdo .play_icon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 36px;
    transform: translate(-50%, -50%);
    color: white;
    height: 50px;
    width: 50px;
    border: 3px solid;
    border-radius: 50%;
    text-align: center;
    display: block;
    line-height: 48px;
    box-shadow: 0px 0px 10px black;
}
.techtaranga_svdo:hover .play_icon {
    color: red;
}
.techtaranga_slider .slick-slide {
    padding: 0 10px;
}
.slide-img {
    width: 100%;
    border-radius: 10px;
}
.slick-prev:before, .slick-next:before {
    color: white;
    background: var(--tt_primary_color);
    display: block;
    padding: 6px;
    font-size: 27px;
}
.slick-next, .slick-prev {
    width: 40px;
    z-index: 9;
}
.slick-prev {
    left: -16px;
}
.slick-next {
    right: -16px;
}
.techtaranga_ps_2{
  position: relative;
  display: block;
}
.techtaranga_ps_2 .techtaranga-ntitle-1,
.techtaranga_ps_2 .techtaranga-ntitle-2 {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 78%) 100%);
    padding: 18px;
    color: white;
}

.river-flow {
    stroke-dasharray: 100;
    stroke-dashoffset: 90;
    animation: daash 3s linear infinite alternate
}

@keyframes daash {
    0% {
        stroke-dashoffset: 500
    }

    to {
        stroke-dashoffset: 0
    }
}
.techtaranga_0:hover,.techtaranga_10:hover,.techtaranga_11:hover,.techtaranga_12:hover,.techtaranga_13:hover,.techtaranga_14:hover,.techtaranga_15:hover,.techtaranga_16:hover,.techtaranga_17:hover,.techtaranga_18:hover,.techtaranga_1:hover,.techtaranga_2:hover,.techtaranga_3:hover,.techtaranga_4:hover,.techtaranga_5:hover,.techtaranga_6:hover,.techtaranga_7:hover,.techtaranga_8:hover,.techtaranga_9:hover {
    strokewidth: .5851px!important;
    stroke-dasharray: 100;
    stroke-dashoffset: 90;
    animation: dash 3s linear infinite alternate;
    transition: all .8s ease;
    fill: #c1b4f0!important
}
@keyframes dash {
    0% {
        stroke-dashoffset: 822
    }

    to {
        stroke-dashoffset: 0
    }
}
